General discussion

Locked

NT Small Business Server 4.0

By phil ·
Have recently installed IE 6.0 on the SBS (previously IE 3.02 which came with original installation), but when I try to run the Manage Server option (Small Business Server Console), I get a message that an upgrade is required to allow IE 4.0 and presumably IE 6.0 to run the Console program. The links to Microsoft site or using a search engine to find solutions to the problem have not helped. Has anybody any solutions?

This conversation is currently closed to new comments.

3 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

NT Small Business Server 4.0

by rboutilier In reply to NT Small Business Server ...

My suggestion would be to uninstall IE6.
Then install IE5.5 and SP2.

Then at that time, try running the Manage Server Option.

Collapse -

NT Small Business Server 4.0

by phil In reply to NT Small Business Server ...

Thanks for the advice, but in the end it was easier to create shortcuts on the desktop to the most commonly used management tools on the server.

Collapse -

NT Small Business Server 4.0

by phil In reply to NT Small Business Server ...

This question was closed by the author

Back to Windows Forum
3 total posts (Page 1 of 1)  

Related Discussions

Related Forums